//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit
//*****************************************************************

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'metered_package';

  static const $amMeter_png = 'lib/assets/am_meter.png';

  static const $amMeter_png_image = AssetImage($amMeter_png, package: package);

  static const $dsStore = 'lib/assets/.DS_Store';

  static const $filter_png = 'lib/assets/filter.png';

  static const $filter_png_image = AssetImage($filter_png, package: package);

  static const $record_png = 'lib/assets/record.png';

  static const $record_png_image = AssetImage($record_png, package: package);

  static const $date_png = 'lib/assets/date.png';

  static const $date_png_image = AssetImage($date_png, package: package);

  static const $waterMeter_png = 'lib/assets/water_meter.png';

  static const $waterMeter_png_image =
      AssetImage($waterMeter_png, package: package);
}
